/* general */
@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  box-sizing: border-box;
  font-size: 1rem;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
  line-height: 1.4;
}

body a:hover {
  text-decoration: none;
  color: inherit;
}

p,
h1,
h2,
h3,
ul,
ol,
li,
a {
  margin-bottom: 0;
}

.container {
  max-width: 1250px;
}

.small-screen {
  display: none;
}

/* buttons */
body button {
  border: none;
  cursor: pointer;
  color: #fff;
  background: 0 0;
}

button:focus,
button:hover {
  box-shadow: none;
  outline: 0;
}

.btn-rounded {
  display: inline-block;
  color: #fff;
  padding: 0 1.5rem;
  font-size: 1rem;
  font-weight: 600;
  border-radius: 1.875rem;
  line-height: 2.7rem;
  height: 2.8rem;
  text-align: center;
}

.btn-rounded:hover {
  color: #fff;
  text-decoration: none;
}

.btn-green {
  background: #86cc09;
  width: 15rem;
}

#getAbn {
  border: 1px solid #fff;
}

.btn-pink {
  background: #ff0066;
  color: #fff;
  padding: 0 3rem;
  line-height: 2.5;
  height: 2.5rem;
  border: 1px solid #fff;
}

.btn-blue {
  background: #0077af;
  color: #fff;
}

/* header */
header {
  background: #015583;
}

header .container {
  max-width: 900px;
}

.home header {
  background: 0 0;
}

.desktop-logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  padding: 1.5rem 0;
}

.desktop-logo img,
.nameCheck_logo img {
  display: block;
  height: 35px;
}

/* footer */
footer {
  margin-top: 0;
  background-color: #404042;
  color: #fff;
  font-size: 0.8rem;
}

footer .container {
  padding: 2.5rem 1rem;
}

footer ul {
  list-style-type: none;
  padding-left: 0;
}

footer li {
  line-height: 1.8;
}

footer a {
  color: #fff;
  font-weight: 400;
  transition: all 0.4s;
  font-size: 0.8rem;
}

footer a:hover {
  color: #0080b9;
  transition: all 0.4s;
  text-decoration: none;
}

.footer-columns {
  padding-bottom: 1rem;
}

.footer-columns .col-md-3 {
  display: flex;
}

.footer-columns .col-md-3:nth-child(2),
.footer-columns .col-md-3:nth-child(3) {
  justify-content: center;
}

.footer-columns .col-md-3:last-child {
  justify-content: flex-end;
}

.footer-title {
  margin-bottom: 0.625rem;
  font-weight: 700;
  font-size: 1rem;
}

.share-page li {
  display: flex;
  align-items: center;
  padding-bottom: 0.5rem;
}

.share-page i {
  font-size: 1rem;
  width: 1.5rem;
  text-align: left;
}

.footer-bottom p,
.share-page p {
  margin-bottom: 0;
}

.footer-bottom,
.footer-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer-top {
  border-bottom: 1px solid #fff;
  margin-bottom: 2rem;
  padding-bottom: 0.5rem;
}

.footer-bottom {
  align-items: center;
  padding-top: 1rem;
}

.footer-top span {
  padding-left: 1rem;
}

/* mainTop */
.title-section {
  padding: 2.5rem 1.8rem;
  background: linear-gradient(
    to bottom,
    #fff 0,
    #f6f6f6 0,
    #0078af 40%,
    #0078af 100%
  );
  min-height: 14.7rem;
}

.title-section h1 {
  color: #fff;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3.5rem;
  line-height: 1.4;
  font-weight: 500;
}

.title-section .subtitle {
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.2;
  margin-top: 1.8rem;
  font-weight: 500;
}

/* manageEverything */
.manage-everything {
  background: #404042;
  padding: 2rem 0;
  color: #fff;
  margin-top: 9rem;
}

.manage-everything-login {
  background: #0080b9;
  padding: 2.5rem 0;
  margin-top: 2rem;
}

.manage-everything-login .row {
  justify-items: center;
}

.manage-everything .manage-center {
  align-items: center;
}

.manage-everything p {
  margin-bottom: 0;
}

.manage-left {
  justify-content: space-between;
  align-items: center;
  font-size: 2.3rem;
  line-height: 1.1;
  font-weight: 700;
}

.manage-left img {
  max-width: 80px;
}

.manage-right ul {
  list-style: none;
  margin-bottom: 0;
  font-size: 0.9rem;
  line-height: 1.2;
}

.headTab {
  position: relative;
}

.background-image {
  background-image: url(../images/business-registration.jpg);
  background-position: center;
  background-size: cover;
  margin-top: -5.5rem;
  padding: 9rem 0 14rem;
  text-align: center;
}

.title-home {
  color: #fff;
  font-size: 3.8rem;
  font-weight: 600;
  margin: 2rem 0 0;
}

.subtitle-home {
  color: #fff;
  margin: 1.2rem 0 3rem;
  font-size: 1.3rem;
}

.change-item {
  height: 1.3rem;
  overflow: hidden;
  position: relative;
  margin-top: 3.3rem;
}

.change-item .scroll-left {
  position: absolute;
  width: 100%;
  -moz-transform: translateX(65%);
  -webkit-transform: translateX(65%);
  transform: translateX(65%);
  -moz-animation: scroll-left 15s linear infinite;
  -webkit-animation: scroll-left 15s linear infinite;
  animation: scroll-left 15s linear infinite;
}

@-moz-keyframes scroll-left {
  0% {
    -moz-transform: translateX(65%);
  }

  100% {
    -moz-transform: translateX(-65%);
  }
}

@-webkit-keyframes scroll-left {
  0% {
    -webkit-transform: translateX(65%);
  }

  100% {
    -webkit-transform: translateX(-65%);
  }
}

@keyframes scroll-left {
  0% {
    transform: translateX(65%);
  }

  100% {
    transform: translateX(-65%);
  }
}

.scroll-left i {
  font-size: 1rem;
  color: #fff;
  padding-right: 0.5rem;
}

.scroll-left p {
  color: #fff;
  font-size: 1rem;
  display: inline;
}

.home-tabs {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -7rem;
  border: 1px solid #fff;
  padding-left: 0;
  padding-right: 0;
}

.home-tabs .nav li a {
  padding: 1.3rem;
  color: #fff;
  font-weight: 700;
  background: #0080b9;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
  height: 100%;
}

.home-tabs .nav li a.active,
.home-tabs .nav li.active a {
  border-bottom: none;
}

.home-tabs .nav li a.active span,
.home-tabs .nav li.active span {
  display: none;
}

.tab-content span {
  font-weight: 700;
}

.home-tabs a {
  color: #fff;
}

.tab-content ul {
  color: #fff;
  font-size: 1rem;
  padding-left: 1rem;
  margin-bottom: 0;
}

.home-tabs .nav li a:hover {
  text-decoration: none;
}

.home-tabs .nav li {
  width: 20%;
  background: #015583;
}

.home-tabs .nav li:not(:first-child) {
  border-left: 1px solid #fff;
}

.home-tabs .nav li a.active,
.home-tabs .nav li.active,
.home-tabs .nav li.active a,
.home-tabs .tab-content {
  background: #015583;
}

.home-tabs .tab-content > div {
  padding: 1.3rem;
  min-height: 8.5rem;
}

.home-tabs .tab-content p,
.home-tabs .tab-content ol {
  color: #fff;
  text-align: left;
  font-size: 1rem;
  margin-bottom: 0;
}

.home-tabs .tab-content ol {
  padding-left: 1rem;
}

.home-tabs .tab-content ol li {
  padding-bottom: 0.3rem;
}

.business-concierge {
  background-image: url(../images/business-concierge-background.jpg);
  background-size: cover;
  padding: 3rem 0;
  color: #fff;
}

.business-concierge h2 {
  font-weight: 700;
  font-size: 2.7rem;
}

.business-concierge p {
  font-size: 1.1rem;
  padding: 2rem 0;
}

.trusted-australia {
  padding: 4rem 0;
  text-align: center;
}

.trusted-australia .row {
  flex-wrap: wrap;
}

.trusted-australia h2 {
  font-size: 2.7rem;
}

.trusted-australia h3 {
  font-size: 1.2rem;
  padding-bottom: 1rem;
}

.trusted-australia-items p {
  font-size: 0.9rem;
  color: #8b8b8b;
  line-height: 1.1;
}

.trusted-australia-items {
  padding: 7rem 0 4rem;
  display: flex;
  flex-wrap: wrap;
}

.trusted-australia-items > div {
  padding: 0 1.8rem;
  align-items: stretch;
}

.tra-single {
  padding: 3.5rem 1rem 1.5rem;
  position: relative;
  border: 1px solid #bfbfbf;
  height: 100%;
}

.tra-single img {
  position: absolute;
  top: -2.2rem;
  left: 41%;
}

.tra-help {
  padding-top: 2rem;
}

.supporting-australia {
  padding-top: 4rem;
  padding-bottom: 4rem;
  line-height: 1.2;
}

.supporting-australia .row {
  justify-content: space-between;
}

.sa-title {
  font-weight: 700;
  font-size: 1.1rem;
  margin-bottom: 1.5rem;
}

.sa-title-big {
  font-size: 2rem;
  margin-bottom: 0;
}

.sa-info {
  font-size: 0.9rem;
  margin-bottom: 0;
}

.sa-help {
  font-size: 0.9rem;
  padding-top: 1.7rem;
}

.sa-help a,
.tra-help a {
  color: #000;
}

.registered-section {
  display: flex;
}

.registered-section:nth-child(3) {
  margin: 1.5rem 0;
}

.registered-subtitle {
  font-size: 0.9rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.sa-list {
  margin: 1.7rem 0;
  list-style: none;
  font-size: 0.9rem;
  line-height: 1.4;
}

.registered-img {
  margin-right: 1rem;
  display: flex;
  align-items: center;
}

.registered-img img {
  margin-bottom: 0;
  height: 3.1rem;
}

/* sidenav */
#sidenavContainer {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  z-index: 30;
  transition-duration: 0.5s;
}

.sidenav {
  position: fixed;
  z-index: 35;
  right: -100%;
  top: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition-duration: 0.5s;
  height: 100vh;
  width: 33%;
}

.sidenav .closebtn {
  position: absolute;
  top: 1.3rem;
  right: 1.6rem;
  font-size: 1.1rem;
  margin-left: 3.1rem;
  color: #fff;
}

.sidenav .form-control {
  height: calc(3rem + 2px);
}

.header-sidebar {
  background-image: url(../images/sidebar-background.jpg);
  background-position: center;
  background-size: cover;
  color: #fff;
  padding: 4.4rem;
}

.header-sidebar h3 {
  font-size: 2.5rem;
  font-weight: 700;
  padding-bottom: 1.9rem;
}

.header-sidebar p {
  font-size: 1.2rem;
}

.form-sidebar-content {
  padding: 4.4rem;
}

.loginForm label {
  font-size: 1.3rem;
  color: #000;
}

.loginForm input {
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.sidebarForm button {
  width: 9.4rem;
}

#mySidenav1 .form-sidebar-content p {
  color: #000;
  padding-bottom: 1.5rem;
  font-size: 1.3rem;
}

.signupForm input {
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 1370px) {
  .sidenav {
    width: 50%;
  }
  .trusted-australia-items > div {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .footer-bottom a,
  .footer-top-right {
    padding-bottom: 1rem;
  }

  .footer-top-right span:first-child {
    padding-left: 0;
  }

  .home-tabs .tab-content > div {
    min-height: 10rem;
    padding: 1.3rem;
  }

  .home-tabs .nav li a {
    padding: 0.5rem;
    height: 5.3rem;
  }

  .supporting-australia .row > div:last-child {
    flex: 0 0 45%;
    max-width: 45%;
  }

  .manage-left {
    font-size: 1.3rem;
  }

  .manage-btn {
    justify-content: space-evenly;
  }

  .manage-left img {
    height: 70px;
  }

  .manage-right ul {
    font-size: 0.9rem;
  }

  .sidenav {
    width: 70%;
  }
}

@media screen and (max-width: 767px) {
  .big-screen {
    display: none;
  }

  .small-screen {
    display: block;
  }

  .btn-rounded {
    height: 2.4rem;
    line-height: 2.3rem;
    padding: 0 1rem;
  }

  .title-section {
    padding: 2rem 0;
    min-height: 10rem;
  }

  .title-section h1 {
    font-size: 2rem;
    line-height: 1;
  }

  .title-section .subtitle {
    font-size: 1rem;
  }

  .ho-info br,
  .title-home br,
  .title-section .subtitle br {
    display: none;
  }

  .footer-columns .col-md-3:last-child,
  .footer-columns .col-md-3:nth-child(2),
  .footer-columns .col-md-3:nth-child(3) {
    justify-content: flex-start;
  }

  .footer-columns .col-md-3 {
    justify-content: flex-start;
  }

  .footer-top {
    border-bottom: 0;
    margin-bottom: 0;
  }

  .footer-top span {
    padding-left: 0;
    display: block;
  }

  .footer-top-left {
    width: 100%;
  }

  .footer-top-left p {
    font-size: 1rem;
  }

  .footer-bottom p {
    line-height: 1.2;
    padding-top: 1rem;
  }

  .flex-div {
    width: 100%;
  }

  .footer-title,
  .footer-top-right {
    padding-top: 1rem;
  }

  .footer-title,
  .footer-top-left p {
    border-bottom: 1px solid #fff;
    padding-bottom: 0.7rem;
  }

  .home header {
    background: linear-gradient(
      to bottom,
      #fff 0,
      #f6f6f6 0,
      #0078af 40%,
      #0078af 100%
    );
  }

  .home .background-image {
    background-image: none;
    padding-bottom: 3.5rem;
  }

  .title-home {
    font-size: 1.7rem;
    margin-top: 1rem;
    width: 80%;
    margin: 1rem auto 0;
  }

  .subtitle-home {
    color: #000;
    font-size: 1rem;
    width: 50%;
    margin: 1rem auto 2rem;
  }

  .background-b .subtitle-home {
    width: 57%;
  }

  .title-home {
    color: #000;
  }

  .scroll-left i,
  .scroll-left p {
    color: #000;
  }

  .change-item .scroll-left {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    animation-duration: 10s;
  }

  @-moz-keyframes scroll-left {
    0% {
      -moz-transform: translateX(100%);
    }

    100% {
      -moz-transform: translateX(-100%);
    }
  }

  @-webkit-keyframes scroll-left {
    0% {
      -webkit-transform: translateX(100%);
    }

    100% {
      -webkit-transform: translateX(-100%);
    }
  }

  @keyframes scroll-left {
    0% {
      -moz-transform: translateX(100%);
      -webkit-transform: translateX(100%);
      transform: translateX(100%);
    }

    100% {
      -moz-transform: translateX(-100%);
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
  }

  .change-item {
    margin-top: 2rem;
    margin-bottom: 1.5rem;
  }

  .tra-help {
    width: 60%;
    margin: 0 auto;
  }

  .business-concierge {
    background-image: url(../images/business-concierge-background-small.jpg);
    padding: 2rem 0;
    background-position: right;
  }

  .business-concierge p {
    padding: 2rem 0;
    width: 70%;
    line-height: 1.1;
  }

  .business-concierge h2 {
    font-size: 2rem;
  }

  .business-concierge h2 br,
  .business-concierge p br {
    display: none;
  }

  .home-tabs {
    bottom: -13rem;
    border: none;
  }

  .home-tabs .tab-content > div {
    min-height: 12.5rem;
  }

  .home-tabs .nav li a {
    padding: 0.5rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .home-tabs .nav li a img {
    margin: 0 auto;
    height: 2.2rem;
  }

  .home-tabs .tab-content > div {
    padding: 1.5rem;
  }

  .tab-title-small {
    font-weight: 700;
    padding-bottom: 0.5rem;
  }

  .home-tabs .tab-content p,
  .home-tabs .tab-content ol,
  .home-tabs .tab-content ul {
    font-size: 0.9rem;
    line-height: 1.2;
  }

  .dollar-icon {
    color: #fff;
    border: 0.11rem solid #fff;
    border-radius: 50%;
    font-size: 1.2rem;
    padding: 0.1rem 0.65rem;
    margin-bottom: 0;
    opacity: 0.8;
  }

  .manage-everything {
    margin-top: 16rem;
    padding-top: 3rem;
  }

  .manage-left {
    font-size: 1rem;
    text-align: center;
  }

  .manage-main br {
    display: none;
  }

  .manage-left .manage-main {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 2rem;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .manage-left img {
    height: 60px;
    margin-bottom: 2rem;
  }

  .manage-right {
    text-align: center;
  }

  .manage-right ul {
    text-align: left;
    line-height: 1.5;
    margin: 0 auto;
  }

  .manage-list.small-screen {
    display: flex;
  }

  .supporting-australia {
    padding-top: 2rem;
    padding-bottom: 2rem;
    text-align: center;
  }

  .sa-title {
    margin-bottom: 2rem;
    padding-top: 1rem;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .sa-title br {
    display: none;
  }

  .sa-title-big {
    font-size: 1.5rem;
  }

  .trusted-australia h2 {
    font-size: 1.7rem;
  }

  .trusted-australia-items {
    padding-top: 4rem;
    padding-bottom: 0;
  }

  .trusted-australia-items > div {
    padding-bottom: 3rem;
  }

  .sa-list {
    text-align: left;
    display: inline-block;
  }

  .sa-info br {
    display: none;
  }

  .registered-section {
    flex-direction: column;
    margin: 1.5rem 0;
  }

  .registered-subtitle {
    font-size: 1rem;
    margin-bottom: 1rem;
  }

  .registered-section:nth-child(3) {
    margin: 3rem 0;
  }

  .registered-img {
    margin-right: 0;
    margin-bottom: 1rem;
    justify-content: center;
  }

  .content-subtitle {
    padding: 2rem 0;
  }

  .content-subtitle h2 {
    font-size: 1.5rem;
  }

  .title-section .subtitle {
    margin-top: 1rem;
  }

  .header-sidebar {
    padding: 3rem 2rem;
  }

  .form-sidebar-content {
    padding: 2rem;
  }

  .header-sidebar h3 {
    font-size: 1.5rem;
    padding-bottom: 1rem;
  }

  .sidenav {
    width: 100%;
  }

  .sidenav .closebtn {
    top: 1rem;
    font-size: 1rem;
  }

  .header-sidebar p {
    font-size: 1rem;
  }
}
